/* broekhaven css
black h1 #000000
green h2 #21610b
text #151515 */
.b24bookingbutton/* cottage */
     {padding-top: 10px;}
body.home
     {background-color: #ffffff;
		 font-family: arial;
		 font-size: 12px;
		 text-align: center;}

.clearfix:before,
.clearfix:after 
     {content:"";
     display:table;}
.clearfix:after 
     {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix 
     {zoom:1;}
.container1 /* used index - photo frame  */ 
     {margin: 20px 0 20px 25px;
		 max-width: 1024px;
		 width: 100%;
		 text-align: left;}
.container2 /* used index - heading */ 
     {margin: 0 auto;
		 max-width: 675px;
		 width: 100%;
		 font-size: 16px;
	   font-family: arial;
	   color: #58595b;
		 padding: 0 0 12px 0;
		 text-align: left;}
.container2attractions /* used attractions - heading */ 
     {margin: 0 auto;
		 max-width: 300px;
		 width: 100%;
		 font-size: 16px;
	   font-family: arial;
	   color: #58595b;
		 padding: 0 0 12px 0;
		 text-align: center;}
.container2cottage /* used cottage - heading */ 
     {margin: 0 auto;
		 max-width: 530px;
		 width: 100%;
		 font-size: 16px;
	   font-family: arial;
	   color: #58595b;
		 padding: 30px 0 12px 0;
		 text-align: center;}
.container2gallery /* used index - heading */ 
     {margin: 0 auto;
		 max-width: 187px;
		 width: 100%;
		 font-size: 16px;
	   font-family: arial;
	   color: #58595b;
		 padding: 0 0 12px 0;
		 text-align: center;}
.container2left /* used index */ 
     {width: 38%;
		 float: left;
		 font-size: 10pt;
	   font-family: arial;
		 color: #151515;
		 line-height: 1.4;
		 padding: 0 1% 10px 0px;
		 margin: 0 0 0 10%;
		 text-align: left;}
.container2right /* used index */ 
     {width: 38%;
		 float: left;
		 font-size: 10pt;
	   font-family: arial;
		 color: #151515;
		 line-height: 1.4;
		 padding: 0 0 10px 1%;
		 margin: 0 10% 0 0;
		 text-align: left;}
.container2leftattract /* used attractions */ 
     {width: 38%;
		 float: left;
		 font-size: 10pt;
	   font-family: arial;
		 color: #151515;
		 line-height: 1.4;
		 padding: 0 1% 10px 0px;
		 margin: 0 0 0 18%;
		 text-align: left;}
.container2rightattract /* used attractions */ 
     {width: 28%;
		 float: left;
		 font-size: 10pt;
	   font-family: arial;
		 color: #151515;
		 line-height: 1.4;
		 padding: 0 0 10px 1%;
		 margin: 0 10% 0 0;
		 text-align: left;}
.container3 /* used index - birds*/ 
     {margin: 0 auto;
		 max-width: 1024px;
		 width: 100%;
		 max-height: 196px;
		 height: 100%;
		 display: block;
		 float: left;
		 text-align: center;}
.container3bookings /* used bookings*/ 
     {margin: 0 auto;
		 max-width: 1024px;
		 width: 100%;
		 max-height: 350px;
		 height: 100%;
		 display: block;
		 float: left;
		 text-align: center;}
.container4 /* used index */ 
     {margin: 0 auto;
		 max-width: 999px;
		 padding-left: 25px;
		 width: 100%;
		 display: block;
		 float: left;
		 text-align: center;}
.containermap 
     {margin: 0px 0 20px 0;
		 max-width: 1000px;
		 width: 100%;}
.footer
     {float: left;
     width: 70%;
     padding: 10px 2.5% 20px 0px;
		 margin: 0 0 20px 15%;
     font-size: xx-small;
	   font-family: arial;
	   color: #000000;
     text-align: center;}
.header
    {margin: 0px 0 5px 1%;
		width: 20%;
		max-height: 174px;
		height: 100%;
		float: left;}
.headerspace
    {width: 6%;/* was 12% */
		float: left;}
.headermenu
     {text-align: center;
		 float: left;
		 max-width: 66%;
		 width: 100%;
		 padding-top:107px;
		 margin-bottom: 5px;}
.scr1024
     {display: block;}
.scr769
     {display: none;}
.scr600
     {display: none;}
.scr480
     {display: none;}
.scrbig
     {display: block;}
.scrlarge
     {display: block;}
.scrsmall
     {display: none;}
.top
     {margin: 0 auto;
		 display: block;
		 max-width:1024px;
		 width: 100%;
		 text-align: center;}
#wrappermain
     {margin: 0 auto;
     max-width: 1024px;
     width: 100%;
		 margin-top:10px;
		 margin-bottom: 10px;
     background-color: #ffffff;
     text-align: center;
		 border: 0 0 0 0;}
h1.index /* used index */  
      {font-size: 25pt;
			font-family: 'Volkhov', serif;
			color: #000000;
			font-style: italic; 
			margin: 0 0 0px 0;}
h2.index/* used index */ 
      {font-size: 15pt;
			font-family: arial;
			color: #21610b; 
			padding: 0 0 0 0;
			margin: 5px 0 10px 0;}
h2.cottage/* used cottage */ 
      {font-size: 15pt;
			font-family: arial;
			color: #21610b; 
			padding: 0 0 0 0;
			margin: 10px 0 3px 0;}
hr.one
	   {color: #58595b;
	   background-color: #58595b;
		 max-width: 980px;
	   width: 98%;
	   border: 0;
	   height: 1px;
		 margin: 10px 0px 20px 0px;
	   text-align: left;}
hr.two
	   {color: #58595b;
	   background-color: #58595b;
		 max-width: 960px;
	   width: 98%;
	   border: 0;
	   height: 1px;
		 margin: 20px 0px 0 0px;
	   text-align: left;}
img.attract
     {max-width: 265px;
		 width: 100%;
		 border-radius: 8px 8px 8px 8px;
		 margin: 0 0 0 0;}
img.bablogo
     {margin: 0 0 0 45px;
		 width: 150px;}
img.birds2 /* used index */
     {max-width: 1024;
		 width: 90%;
		 margin: 0 25px 0 25px;}
img.header /* broekhaven logo */
		{display: block;
		 width: 100%;
		 max-width: 100%;}
/* ------------- end main CSS  ---------------------------*/ 
/* Media queries */
/* -------------------------------------------------------------*/			
/* large screen mobiles */
@media only screen and (max-width: 769px){
.container1 
     {margin: 0px 0 20px 0px;
		 width: 98%;}
.container2
     {max-width: 100%;
		 width: 95%;}
.container2left /* used index */ 
     {width: 45%;
		 padding: 0 1% 10px 0px;
		 margin: 0 0 0 3%;}
.container2right /* used index */ 
     {width: 45%;
		 margin: 0 3% 0 0;}
.container2leftattract /* used attractions */ 
     {width: 50%;
		 margin: 0 0 0 3%;}
.container2rightattract /* used attractions */ 
     {width: 40%;
		 margin: 15px 3% 0 0;}
.container3 /* used index - birds*/ 
     {margin: 0 auto;
		 max-width: 769px;
		 width: 100%;
		 max-height: 196px;
		 height: 100%;
		 display: block;
		 float: left;
		 text-align: center;}
.container4 /* hr line */ 
     {margin-left: auto;
		 margin-right: auto;
		 display: block;
		 float: none;
		 clear: left;
		 text-align: center;}
.containermap 
     {margin: 10px 0 10px 0;
		 width: 100%;}
.footer
     {width: 95%;
     padding: 10px 0 0 0px;
		 margin: 0 0 20px 0;}
.header
    {margin: 0px 0 5px 1%;
		max-width: 143px;
		width: 100%;
		max-height: 120px;
		height: 100%;
		float: left;}
.headermenu
     {max-width: 50%;
		 padding-top:65px;
		 margin-left: 20px;}
.headerpic
     {postition: relative;
		 float: right;
		 max-width: 72%;
		 width: 100%;
		 padding-top:0px;
		 margin-bottom: 5px;
		 margin-right: 2px;}
.scr1024
     {display: none;}
.scr769
     {display: block;}
.scr480
     {display: none;}
.slideshow
     {margin: 0 auto;
		 text-align: center;}
img.birds2 /* used index */
     {max-width: 769px;}
img.header
     {width: 100%;
		 max-height: 100%;}
}/*end large screen mobiles */
/* -------------------------------------------------------------*/	
/* iphones and other mobiles */
@media only screen and (max-width: 600px){
.container2left /* used index */ 
     {max-width: 100%;
		 width: 97%;
		 padding: 0 1% 10px 0px;
		 margin: 0 0 0 3%;}
.container2right /* used index */ 
     {max-width: 100%;
		 width: 97%;
		 padding: 0 1% 10px 0;
		 margin: 0 3% 0 3%;}
.headermenu
     {max-width: 50%;
		 margin-left: 20px;}
.headerspace
    {width: 8%;}
.rmm {margin:0 auto !important;
		 float: none;}
.scr1024
     {display: none;}
.scr769
     {display: none;}
.scr600
     {display: block;}
.scrlarge
     {display: none;}
.scrsmall
     {display: block;}
.top
     {margin: 0 auto;
		 max-width:600px;
		 background: blue;
		 width: 100%;
		 text-align: center;}
h1.index /* used index */  
      {font-size: 20pt;}
h2.index/* used index */ 
      {font-size: 12pt;}
}/*end iphones and other mobiles */
/* -------------------------------------------------------------*/	
/* small mobiles */
@media only screen and (max-width: 480px){
.container2leftattract /* used attractions */ 
     {width: 95%;
		 margin: 0 0 0 3%;}
.container2rightattract /* used attractions */ 
     {width: 95%;
		 margin: 15px 3% 0 0;}
.headermenu
     {max-width: 60%;}
.headerspace
    {width: 1%;}
.scr769
     {display: none;}
.scr600
     {display: none;}
.scr480
     {display: block;}
.scrbig
     {display: none;}
h1.index
      {font-size: 17pt;}
h2.index
      {font-size: 10pt;}
img.header
     {width: 168px;}
}/*end small mobiles */
/* -------------------------------------------------------------*/	
/* smallest mobiles */
@media only screen and (max-width: 375px){
.header
    {margin-left: 50px;}	 
.headermenu
     {max-width: 95%;
		 padding-top:5px;
		 margin-left: 10px;}
.headerspace
    {width: 1%;}
}/*  end smallest mobiles */
/* -------------------------------------------------------------*/	
/* smallest mobiles */
@media only screen and (max-width: 320px){	
.header
    {margin-left: 30px;}
.headermenu
     {margin-left: 5px;}	
}/*  end smallest mobiles */
/* -------------------------------------------------------------*/	